itms-services 用开源中国的GIT为什么会显示“无法连接GIT.OSCHINA.NET”

wulinxu 发布于 2014/08/01 13:56
阅读 4K+
收藏 0
iOS

itms-services 用开源中国的GIT为什么会显示“无法连接GIT.OSCHINA.NET”。plist文件地址

https://git.oschina.net/wulinxu/meliao/raw/master/meliao.plist

加载中
1
A
AndyZhao2012
我也碰到这个问题,后面搞定了,我的解决方案是,在建立开源项目的时候,不要选择“私有项目” 应该选择“公有项目”, “私有项目”的plist文件有权限问题,itms-services无法解析。
0
zachary_zou
zachary_zou
可能是网络限制了吧
wulinxu
wulinxu
网络限制的话,应该是没办法打开这份Plist文件的。但是我是能打开的。如果把plist改为http的形式,就能下载,但是安装的时候,显示无法安装
0
2
2008慕玉
解决了吗 楼主 遇到和你一样的情况!
0
张建伟

楼主,你现在还有这个问题吗

0
wulinxu
wulinxu

引用来自“张建伟”的评论

楼主,你现在还有这个问题吗

仔细检查下PLIST包名什么的和IPA的信息是不是对应。还有PLIST本身也是HTTPS。如果不行,把IPA和图片也用HTTPS的形式再试一下

张建伟
之前都可以的,昨天开始突然不行了。忧伤
0
朱庆春
oschina 已经不能用了。我的plist也不行了
张建伟
我之前用印象笔记可以,现在也不行了。
0
朱庆春
是不行了~
wulinxu
wulinxu
回复 @张建伟 : 点那个小的二维码,有个大的出来,那个能用。还不行就私信加QQ
wulinxu
wulinxu
回复 @张建伟 : 不是吧,我怎么可以。你点一下,试试那个大的二维码。因为产品还没正式上线,要改版,所以小的二维码我没去更新
张建伟
回复 @wulinxu : 我扫描你的,也不行诶
wulinxu
wulinxu
可以呀,我现在还在用
下一页
0
d
dayu1985
请问楼主怎么解决的呢?
返回顶部
顶部